Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » 1.5M4 -SyntaxError: JSON.parse
1.5M4 -SyntaxError: JSON.parse [message #768536] Tue, 20 December 2011 10:30
Avrajit Chatterjee is currently offline Avrajit Chatterjee
Messages: 64
Registered: September 2011
Member
Hi,

I am trying to migrate my application into RAP 1.5M4. I know that now the communication protocol for RAP is JSON.

I see the following error in Firebug often after 1.5 M4 migration-
"Could not execute javascript: [ ]
[Break On This Error] (no source for SyntaxError: JSON.parse)"
It doesnt have any impact in the application. But just curious to know why does it come?
Previous Topic:client/ server widgets synchronization
Next Topic:Use 1.5 M2 RA theme in 1.5 M4
Goto Forum:
  


Current Time: Sat Oct 25 13:37:44 GMT 2014

Powered by FUDForum. Page generated in 0.01723 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software